$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-35_2011-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-35_2011-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -400000.0
      - -3400000.0
    - - -500000.0
      - -3400000.0
    - - -500000.0
      - -3500000.0
    - - -400000.0
      - -3500000.0
    - - -400000.0
      - -3400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -500000.0
    - 0.0
    - -25.0
    - -3400000.0
    - 0.0
    - 0.0
    - 1.0
id: e00eb8c0-57c2-432d-b25c-8069a3564739
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2011-01-01
lineage:
  ls5_fc_albers:
  - 1cde2ef1-ae0c-48f6-ab11-05cbe5f138ee
  - 8ef52876-aff0-4bb9-832d-5c37c5bf356f
  - 96196a78-a65e-4724-bb7a-985d235f55b5
  - a910cc2d-909c-4d97-ae98-21d9944b2439
  - caddfde2-6927-40d6-95d1-d2924c6dafcb
  - 020d4be5-8ffd-4c34-9ce8-1127a5d171be
  - 0d4aa144-914e-4326-9ab5-ef876b7ca520
  - 580434c6-c52a-476a-9cf8-f70cd7aa641c
  - 49439b0f-a684-4c98-8a15-579eeb1c6beb
  - 76f0398b-3c75-49a8-9f9f-99ae3a783fa5
  - 29902f2f-ab0b-42d7-930f-53e6de4e358d
  - b8a9a923-d330-4665-86e2-0d2e736c9564
  - 5e159348-f1df-491f-a220-fa846481f1bf
  - f7b4228a-9894-4c4e-8c72-632c03c2e159
  - 03b72b08-352b-4ead-a0f6-55adba74dfac
  ls5_nbart_geomedian_annual:
  - 10ea05f6-d71c-413a-a193-f2dbf07c4c2d
  ls5_nbart_tmad_annual:
  - 42ffeab4-5c4e-449a-9509-0f0d310a6b04
  ls7_fc_albers:
  - 17058a0e-1d77-43cf-9600-a5f8bb00e8fc
  - bba480bf-1921-4fa9-8dee-836f96e2bf2f
  - 9a2dde3f-6ce3-45f2-8b75-5ce9cad08e0c
  - 40b8e0f3-a809-4532-b4ac-3f47a5492d4d
  - 4d056e32-1bbf-4fce-a946-b14886f1242c
  - cc5f1fd7-1610-4e87-be22-77d97859b287
  - 2bce14c9-1627-435c-bdaa-b8ca53330ae9
  - 1c37554f-7ca5-4138-aebb-b54e7dea1a24
  - 483d853a-82aa-4932-83e3-d7693b63a243
  - c1644315-336d-4bd5-8e69-c4b709c8abb0
  - 1db491fb-c7eb-47ee-8a64-7e797bcd3b4c
  - 4796ba97-22d5-4b13-86fd-e77b91ec7731
  - d39ba107-5c92-4f82-94fd-1d1b1681141c
  - 60c8e72b-9f60-4c95-ae23-8830e9e7fce9
  - a63a9a97-8abf-4369-b6a5-3f630ebbdb32
  - 4b7475e6-27f8-42d8-8317-835f065dfcb4
  - 51d9efa8-aa81-45a9-9ae1-743e405f7552
  - 36e1f912-7f47-4412-aa4e-b20382c76af1
  - fa261e6c-221a-49e2-9214-0ef04dcf7732
  - db24dd27-724b-423a-8915-10e67b90155b
  - 24638a7e-96ee-4213-ae97-0c10cde91f66
  - 0621c961-e06d-486b-a191-f276689960bb
  - 9956b2aa-0417-440a-a18e-602f9f06b241
  - 7ae74ee7-d210-4f98-aef2-64eb74e6b3e5
  - 8dccf4e4-d30f-4e07-a630-abfc6e1f4792
  - 4036c033-0bc0-4570-beed-587a5a40efe3
  - 3e5d60e6-1a44-4af0-8952-cf26e6b415fd
  - a0cbac07-2449-48d9-9fe5-38c149c95cf6
  - ec62aba2-c306-465a-8a91-93a11f460260
  - c7fdb88a-33ec-4639-81a9-d32a7e921ee5
  - f86f2c02-4d6b-4ff5-b564-5812eb1229a8
  - bdc650ce-6cc9-43dc-a069-0a73f5598e41
  - bf9ded95-f6c9-4cdf-bfe6-c8aa5cb91b09
  - ce7c8742-1fb9-43cf-8a3d-f31860c00dff
  - 1fb1ac88-7d28-48ce-b33d-7e036921391f
  - 803ecc96-401d-4ea7-b4cf-674f1ad9c84c
  - 242765b1-3857-4445-8573-ec24b6ef7490
  - 3f53c901-9ca2-47fb-99fb-2ec0e286186a
  - 9664569b-0b6f-4efd-b4a5-79ad3f14e0e9
  - 50e9497a-137a-4a31-ad47-3a551fc04ec2
  - 8e4328ff-477d-4bee-a12e-81873e67ad3d
  - 7c7edf03-839b-4dc1-954d-060ef4e8f3c2
  - 9df4c109-aa98-45a4-b242-d1907e1e626f
  ls7_nbart_geomedian_annual:
  - 3175cf3c-71be-4d65-9829-b455f28fb3e6
  ls7_nbart_tmad_annual:
  - df987719-2dce-4f4d-8b9a-d874fb999749
  wofs_albers:
  - 4d691a16-19cb-44e8-becb-c03bda252b1b
  - 1fffd644-7312-47a1-abed-acb2f070d90a
  - 1efbe6bb-7e0d-4b05-a59c-cd1fa838b33d
  - e682e47f-d602-4a3c-a700-e2fb0c61cf53
  - 5cceaeba-3f72-4671-9e4f-14150126a9bd
  - 73f023e3-1367-4bbf-aac6-8a92e3957e33
  - 88399b99-d08a-4fd4-8e6c-a606cb916e53
  - de1b03c2-b283-40a3-9710-f62ab34f685d
  - 0334bc7a-c990-4b9e-afa3-cd0bcd8588b9
  - d7073842-f475-4a9d-bad3-2c69c47359ab
  - 56d367fe-db81-43e4-a2a4-1c21fe25e903
  - ea858a60-69f3-4085-81f7-8f84de184684
  - f9a8c58b-970b-4be7-aa47-66893e02e75a
  - 3f03115a-6c7c-4276-bf54-c931ec039175
  - 3d2de817-90b3-48cc-a502-7592314b4de5
  - e479b3d4-f685-48fc-b397-148087d47907
  - 5623e1e8-3955-49de-b875-2756516de01a
  - d9dd739b-7436-45a9-8f95-8c9a3c975ca0
  - 560e387b-e958-4db0-b190-806ee76a0cec
  - 65bde95b-f30b-428d-b5e3-ccef69acd972
  - 307688f2-aa45-4d88-91bd-c3fc7563cd22
  - 2addf819-0a1c-4a59-a478-857138c710a6
  - 292af66c-ce80-40dc-a742-f24a73f014e8
  - 4e424e85-1ffe-4543-ad9b-70c958965273
  - 280fee52-95d5-438a-9acc-9b8756acf731
  - 66f7fe93-888b-4da8-8b05-0ab68a14893b
  - e8730253-94bc-4542-84a6-a5cbaf7e5c17
  - 5fac26ae-838f-4672-9337-cf2c35906f85
  - e54b3ed8-f4fa-493b-881d-07fe66d1cdf3
  - 4027be2b-b771-4f22-8b79-870fbc64eb15
  - 8f80ca28-d316-47a7-80f1-70f6d104b0b8
  - 9eba570c-8d3c-4a69-b8e6-e3840afef66e
  - 29825c32-32bb-4109-9260-bab2a2225464
  - e85692fc-8d66-43bf-94d3-c6793be6dbfd
  - b741526c-450c-4c3c-98aa-ba2c74c137f5
  - 1988af32-8845-44f4-9cf4-4870e7176152
  - adea0611-3289-45f7-bb68-0042220dce3a
  - a753269d-89ba-46fe-a0c4-17b99aec3324
  - 99e5feeb-e169-42d5-b3c4-79a8ff66d6e0
  - baddb063-837f-4e0e-ab1a-d1c630006556
  - f19abf1d-47c5-4f05-a3e6-b3a21bf8ce8e
  - dc085e40-c9b1-44cb-b007-b917995b5125
  - f07f1b7c-5f6a-4e78-9d85-228acc38701d
  - 58005199-20dd-42ec-8c3d-46a25281e05b
  - 9a4f3002-bf19-4075-98d6-bd8ddf976052
  - c8147bff-d3aa-45a8-91b6-837cf20abaaf
  - 9463bec4-a558-47b5-9579-de0c4763e220
  - 7286eaf6-5784-41de-bb5b-8e820c307744
  - 54eb5f23-f32e-4d1b-8ce6-210745bf2b50
  - 86be9d1f-1cf9-481e-bb41-7440a3016816
  - 2544d77c-6d4b-4956-a2d3-e7f1097f3f07
  - 19d32061-ed35-4f2a-afb8-d0cff5be98e4
  - 2484c6bf-a456-4241-bc29-25cbe4f80ecd
  - 99132971-b4f6-48fa-b841-9715841c687b
  - 4f05eb83-4cb1-4eec-9a22-f157724e9cc4
  - 2e9ebeeb-1cf2-47fe-88e5-67de5888923d
  - 47a9d604-ba30-455d-9d66-5b0a371d998e
  wofs_annual_summary:
  - e385b26e-2e3a-40b8-85c8-d21113dec88e
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-35_2011-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-35_2011-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-35_2011-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-35_2011-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-35_2011-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-35_2011-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-35_2011-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-35_2011-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-35_2011-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2011-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 11:56:39.688305Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
